body{margin:0; padding:0;align:center}
img,table,tr,tb,input{border:0}
i,em{font-style:normal;}
a{text-decoration:none;}
table,td,tr{ font-size:13px; line-height:18px;}

/* 页头 */
.banner{border:2px solid #dddada; border-width:2px 0;}
.search,.daohang{height:35px; background:url(/imagesnew/bj_1.jpg) no-repeat; padding-left:26px; line-height:26px;}
.search .keyword{width:111px; line-height:17px;}
.search .user{width:95px;}
.search .span2{padding-left:25px; color:#FFFFFF;}
.nav{background:url(/imagesnew/bottom_bj.gif) repeat-x bottom; font-size:13px; font-family:黑体;font-weight:700;}
.nav td{background:url(/imagesnew/nav.gif) no-repeat -82px 0;}


/* 焦点图 */
.Slide{border:1px solid #cfd5d6; border-width:0 1px 1px 0; background:url(/imagesnew/Slide_bj.gif) repeat-x; padding:4px;}
.Slide_1{width:257px; height:202px; float:left; padding-right:3px;}
.Slide_2{border:2px solid #47a7d7; border-width:1px 0 1px 1px;}
.Slide_3{border:2px solid #ffad62; border-width:1px 0 1px 1px;}

/* 位置导航 */
.daohang{line-height:35px; font-size:13px;}
.span{text-decoration:underline;}
.main_list_1{ background:url(/imagesnew/bj_3.gif) repeat-x; font-size:13px; padding:5px 5px 0;}
.main_box_2{background:url(/imagesnew/bj_2.gif) no-repeat 0 -54px;}

/* 页中通用 */
.main_top_1{background:#e0e3e1;}
.main_top_h2{background:#e0e3e1 url(/imagesnew/bj_2.gif) no-repeat 100% -27px; padding-right:10px;}
.main_top_span,.main_top_1 h2{background:#e0e3e1 url(/imagesnew/bj_2.gif) no-repeat; color:#FFF; font-size:13px; font-weight:700}
.main_top span i,.main_top_1 h2 i{float:left; width:110px; text-align:center; display:block;}
.main_top span .more,.main_top_1 h2 .more,.index_main_3_h3 .more{margin-top:7px;}
.main_top_1 h2{padding:0 5px 0 30px;}
.main_box{margin-bottom:10px; line-height:20px; height:auto; overflow:hidden;}
.more{float:right;}
.left{float:left;}




/* 图片库通用 */

.index_main_3_h3,.index_main_3_h5{background:url(/imagesnew/bj_4.gif) no-repeat; padding:12px 10px 0 67px; height:26px; line-height:26px;}
.index_main_3_h3 a,.index_main_3_h5 i{visibility:hidden;}
.index_main_3_2{height:130px; background:#b2e9c7; border:2px solid #dddada; width:998px; overflow:hidden; margin:0 auto}
.index_main_3_2 a{margin:5px 5px 0 2px; width:182px; height:113px; border:1px solid #b4b4b4; display:block;}
.index_main_3_h5{background:url(/imagesnew/bj_5.gif) no-repeat; padding-top:12px;}
.index_main_3_h5 .more{ margin-top:7px;}

/**/
.gongyi_bj{border-right:2px solid #a8eeff; line-height:25px; font-size:13px; font-weight:700}
.index_main_4_2_dd2{padding:25px 7px 0; line-height:19px; font-size:12px; width:211px;}
.shipin_bj{background:url(/imagesnew/shipin_bj.gif) no-repeat; }
.shipin_bj a{padding:50px 0 0 35px; display:block;}
.index_main_5_4{background:url(/imagesnew/xiazai_bj.gif) no-repeat; padding-top:10px;}

/* 部门电话 */
.index_main_6{background:url(/imagesnew/bj5.gif) repeat-x; padding:15px 0 0 30px; line-height:20px;}
.index_main_6 .dd2{padding-left:12px;}

/**/
.Channel_h1{background:url(/imagesnew/xiangqing/bj_1.gif) repeat-x 0 -137px;}
.Channel_h1 .s,.Channel_h1 .s2,.h1_a h2,.h1_a span{background:url(/imagesnew/xiangqing/bj_1.gif) no-repeat;}
.Channel_h1 i{visibility:hidden}
.Channel_h1 a{ display:block; height:31px; width:80px; padding-left:85px;}
.Channel_h1 .s{background-position:0 -37px;}/* 栏目导航 */
.Channel_h1 .s2{background-position:0 -68px;}/* 最近更新 */
.Channel_h1 .s3{background:url(/imagesnew/xiangqing/bj_2.gif) no-repeat; width:95px;}/* 最近更新 */
.Channel_1{background:url(/imagesnew/xiangqing/bj_y.gif) repeat-y; padding:10px 15px; font-weight:700; line-height:21px;}
.Channel_1 td,.Channel_right_1 td{ padding:5px 0;}
.biaoti_h2,.biaoti_span{background:#b4eeb7 url(/imagesnew/xiangqing/bj_1.gif) no-repeat;}
.biaoti_span{background-position:100% -100px; padding-right:25px;}
.biaoti_h2{font-weight:700; color:#007207; font-family:黑体; padding-left:40px; font-size:16px;}
.Channel_right_1{padding:25px; color:#666666; font-weight:700; line-height:21px;}
.fanye{border-top:1px dashed #b4b4b4;line-height:50px; font-size:13px; font-weight:700;}
.fanye a,.fanye input,.fanye span{float:left; margin:0 5px;}
.fanye input{margin:15px 5px;}
.fanye a:link{text-decoration:underline;}
.fanye .a:link{text-decoration:none;}
.Channel_2 td{border-bottom:1px solid #d8eed1; border-top:1px solid #FFF;}

.item_bj_1{border-bottom:1px dashed #b4b4b4; font-size:18px; font-weight:700; line-height:40px;}
.item_1{ font-weight:700}
.item_2_1{ background:url(/imagesnew/bj_6.gif) repeat-x; padding:0 15px 0 10px; border:1px solid #abe2c3; color:#666;}
.item_left_2{ background:url(/imagesnew/bj_8.gif) repeat-x; border:1px solid #abe2c3;}
.item_left_3{background:url(/imagesnew/bj_9.gif) repeat-x;border:1px solid #abe2c3;}
.item_right_2{ background:url(/imagesnew/ziliao_bj1.jpg) no-repeat; }

/* 页底 */
.friendlink_span{border:2px solid #dfdfdf; line-height:19px; padding:10px;}
.footer_1{background:#00b800; color:#FFFFFF; }
.copyright{background:#f5f5f5;line-height:20px; }

/* 连接样式 */
a:link{color:#1e1819;}
a:visited{color:#1e1819;}
a:hover{color:#FF0000}


.nav td a:link,.footer_1 a:link{color:#FFFFFF}
.nav td a:visited,.footer_1 a:visited{color:#FFFFFF}
.nav td a:hover,.footer_1 a:hover{color:#FFFFFF}

.jjh
{
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	text-decoration: none;}
.jjh01
{
	font-family: "宋体";
	font-size: 20px;
	color: #004c7c;
	font-weight: bold;
	text-decoration: none;}
	
	
	/*图片轮换CSS*/
.fpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 3; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 320px; POSITION: relative;  BORDER-RIGHT-WIDTH: 0px;BORDER: 0;
text-align:center
}
.fpic a { line-height:0px;}
.bpic {
	FLOAT: left; MARGIN: 0px; WIDTH: 250px; POSITION: relative; HEIGHT: 243px;
}
#focpic {
	 LEFT: 0px; POSITION: absolute; TOP: 0px; border:1px #67a5cb solid;
}
.thubpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; Z-INDEX: 20; PADDING-BOTTOM: 2px; WIDTH: 70px; CURSOR: pointer; PADDING-TOP: 0px; TOP: 10px; HEIGHT: 56px;
}
.thubpiccur {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; Z-INDEX: 20; PADDING-BOTTOM: 2px; WIDTH: 70px; CURSOR: pointer; PADDING-TOP: 0px; TOP: 10px; HEIGHT: 56px; Z-INDEX: 30; width:0px; 
}
.thubpiccur {
	Z-INDEX: 30; BACKGROUND: url(/imagesnew/arrow3.gif) no-repeat left 50%
}
.thubpic IMG {
	BORDER-RIGHT: #67a5cb 2px solid; BORDER-TOP: #67a5cb 2px solid; BORDER-LEFT: #67a5cb 2px solid; WIDTH: 66px; BORDER-BOTTOM: #67a5cb 2px solid; HEIGHT: 52px;
}
.thubpiccur IMG {
	BORDER-RIGHT: #ffa95f 2px solid; BORDER-TOP: #ffa95f 2px solid; BORDER-LEFT: #ffa95f 2px solid; WIDTH: 66px; BORDER-BOTTOM: #ffa95f 2px solid; HEIGHT: 52px;
}
.thubpiccur IMG {
	BORDER-LEFT-COLOR: #ffa95f; BORDER-BOTTOM-COLOR: #ffa95f; BORDER-TOP-COLOR: #ffa95f; BORDER-RIGHT-COLOR: #ffa95f; 
}
/*end*/
